@font-face {
  font-family: 'icf';
  src:
    url('../fonts/icf.ttf?jj6p4i') format('truetype'),
    url('../fonts/icf.woff?jj6p4i') format('woff'),
    url('../fonts/icf.svg?jj6p4i#icf') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family:'icf';
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icf-logo-l2l-2023:before {
  content: "\e900";
}
.icf-logo-l2l-2023-full:before {
  content: "\e901";
}
.icf-logo-l2l-fontfull-2023:before {
  content: "\e913";
}
.icf-logo-l2l-font-2023:before {
  content: "\e902";
}
.icf-logo-l2l-2023w:before {
  content: "\e903";
}
.icf-logo-l2l:before {
  content: "\e914";
}
.icf-logo-nt:before {
  content: "\e904";
}
.icf-logo-nt_full:before {
  content: "\e905";
}
.icf-icon-dojin-bigsight:before {
  content: "\e906";
}
.icf-icon-dojin-bigsight-full:before {
  content: "\e915";
}
.icf-icon-dojin:before {
  content: "\e916";
}
.icf-icon-e:before {
  content: "\e907";
}
.icf-icon-kt:before {
  content: "\e908";
}
.icf-icon-nob:before {
  content: "\e909";
}
.icf-icon-nob2:before {
  content: "\e90a";
}
.icf-icon-nob3:before {
  content: "\e90b";
}
.icf-icon-nob4:before {
  content: "\e917";
}
.icf-icon-nmark1:before {
  content: "\e918";
}
.icf-icon-nmark2:before {
  content: "\e919";
}
.icf-icon-onsen1:before {
  content: "\e90c";
}
.icf-icon-onsen2:before {
  content: "\e90d";
}
.icf-icon-pin:before {
  content: "\e90e";
}
.icf-icon-sakura:before {
  content: "\e90f";
}
.icf-icon-star:before {
  content: "\e910";
}
.icf-icon-worx .path1:before {
  content: "\e91a";
  color: rgb(0, 0, 0);
}
.icf-icon-worx .path2:before {
  content: "\e91b";
}
.icf-icon-worx .path3:before {
  content: "\e91c";
}
.icf-icon-worx .path4:before {
  content: "\e91d";
}
.icf-icon-worx .path5:before {
  content: "\e91e";
}
.icf-icon-yumo:before {
  content: "\e91f";
}
.icf-icon-yumo_full:before {
  content: "\e920";
}
.icf-icon-ani:before {
  content: "\e921";
}
.icf-icon-beer:before {
  content: "\e922";
}
.icf-icon-asanan:before {
  content: "\e923";
}
.icf-qr-nobunet:before {
  content: "\e911";
}
.icf-qr-worx:before {
  content: "\e912";
}
